﻿



.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_6,
.container_16 .grid_8 {
	width: 462px;
}


.container_16 .grid_6 {
	width: 340px;
}

.nfoot-safe{padding-top: 10px;}

.nfoot-safe-img{margin-bottom: 10px;}

.nfoot-safe-img a{display: inline-block;height: 30px;}

.nfoot-safe-img img{display: block;height: 100%;}

.nfoot-safe p a{color: #666;}

.nfoot-safe p a:hover{color: #3DB1FA;}


.clearthis {
   clear: both;
}
#box-block-block-3 .social-icons{float:left;}
.container-fluid{width:100%;margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%}
.main-menu-header .user.login .mobile-login-icon .icon{border-radius:0;height:29px;margin:0;margin-left:auto;margin-right:10px;width:22px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}
.partial_navigation .menu_list .line{height:5px;margin:20px 0 20px 20px;display:block;background-color:#a6a7a6}




#site,
#site-wrap {
	overflow: hidden;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

.dbx-group, .dbx-box, .dbx-handle {
	position:relative;
	display:block;
	}


.dbx-box {
	margin:0;
	padding:0;
	border:none;
	clear: both;
	}


.dbx-box-closed .dbx-content {
	display:block;
	height:4px;
	padding:0;
	overflow:hidden;
}

.dbx-box-closed .dbx-content * {
	display:none;
}


.footer-row {
	display: flex;
	justify-content: space-between;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.section .section-content-wrapper .section-content .right .inner-wrap .headline{margin:0 0 30px 0;font-family:"Neutraface Book";font-size:32px;font-size:3.2rem;color:#fff;line-height:1}
#neighborhood #neighborhood-copy .callout-wrap .copy-container .inner-wrap .headline{margin:0 0 30px 0;font-family:"Neutraface Book";font-size:30px;font-size:3rem;color:#fff;line-height:1;text-transform:uppercase}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}
body:not(.paspartu_on_top_fixed) .paspartu_outer .content:not(.has_slider) .content_inner,.paspartu_on_top_fixed header,.paspartu_on_top_fixed .fixed_top_header .top_header,.paspartu_on_top_fixed .paspartu_outer .content_wrapper{padding-top:2%}
.paspartu_outer .q_slider,.paspartu_outer .content:not(.has_slider) .content_inner{background-color:#fff}
.paspartu_outer.disable_top_paspartu .content:not(.has_slider) .content_inner{padding-top:0!important}
body.paspartu_on_top_fixed.vertical_menu_outside_paspartu .paspartu_outer .content .content_inner{padding-top:0!important}
body:not(.paspartu_on_top_fixed) .paspartu_outer .content:not(.has_slider) .content_inner,.paspartu_top,.paspartu_bottom,.paspartu_on_top_fixed header,.paspartu_on_top_fixed .fixed_top_header .top_header,.paspartu_on_top_fixed .paspartu_outer .content_wrapper{padding-top:2%!important}


a.soc-small {
    color: #fff;	
}


a.soc-small:hover {
    color: #fb0000;	
}

.h_nav ul li a {
	display: block;
	font-size: 0.85em;
	color: #555;
	text-transform: capitalize;
	line-height: 1.8em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	line-height: 2.5em;
}

.h_nav ul li a:hover{
	text-decoration:none;
	color:#f84545;
}

.h_nav h4 {
	font-size: 1em;
	color: #000;
	line-height: 1.8em;
	text-transform: uppercase;
	margin-bottom:1em;
}


.left-sidebar .posts-block {
    float: right !important;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS,
.fl-container {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS {
    padding-bottom: 20px;
}


    .fl-container.hasRS,
    .posts-block.hasLS {
        width: 75%;
    }


.wp-caption, .imgthumb, .entry img { border: 1px solid #ccc; text-align: center; background-color: #f9f9f9; padding: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; max-width: 600px; height: auto; }


    

.authors-main-window{
	background-color : white;
	font-weight : 600;
}

.site-info {
	padding: 15px;
	border-top: 1px solid rgba(255, 255, 255, 0.05);
	text-align: center;
}

#calendario{
	text-align:center;
}


#calendario h1{
	font-size: 14px;
}


#calendario h2{
	font-size: 24px;
	color: #000;
	margin: 0;
	padding: 0;
}


#calendario h3{
	font-size: 17px;
	color: #808080;
	margin: 0;
	padding: 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.alert__description,.alert__actions{display:inline-block;height:inherit;}
.alert__description{width:calc(100% - 24px);padding-right:8px;text-overflow:ellipsis;vertical-align:top;opacity:1;transition:opacity 400ms cubic-bezier(0.22,0.61,0.18,0.7);}
.alert__description.description--loading{opacity:0;}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-3 {width: 220px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.row{margin-left:-15px;margin-right:-15px}
.row.vertical-align{display:block}
.row.col-no-margin{margin:0!important;padding:0!important}
.row .col-md-6:nth-child(2){clear:right}
.row .col-md-4:nth-child(3n+4),.row .col-xs-1:nth-child(12n+13),.row .col-xs-2:nth-child(6n+7),.row .col-xs-3:nth-child(4n+5),.row .col-xs-4:nth-child(3n+4){clear:right}
.row .col-md-4:nth-child(3n+4){clear:right}
.row .col-lg-1:nth-child(12n+13),.row .col-lg-2:nth-child(6n+7),.row .col-lg-3:nth-child(4n+5),.row .col-lg-4:nth-child(3n+4),.row .col-lg-6:nth-child(2n+3){clear:left}
.mob-language-switcher-container .lang-switcher .current-lang{margin-right:7px;cursor:pointer;font-family:"SohoGothicPro Medium",sans-serif;font-size:16px;line-height:20px;}
.mob-language-switcher-container .lang-switcher.active .current-lang,.mob-language-switcher-container .lang-switcher.active .icon-small-arrow{display:none;}


.ind-3img{
  display: table-cell;
  width: 100%;
  height:auto;
  text-align : center;
}


.ind-3img-pct{
	width: 100%;
	height: auto;
}

.ind-3img-pct2{
	width: 100%;
	height: auto;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.aligncenter{display:block;margin-right:auto;margin-left:auto}
blockquote.aligncenter,.wp-caption.aligncenter,img.aligncenter{clear:both;margin-top:.4em;margin-bottom:1.6em}
.wp-caption.alignleft,.wp-caption.alignright,.wp-caption.aligncenter{margin-bottom:1.2em}
.widget blockquote.aligncenter,.widget .wp-caption.aligncenter,.widget img.aligncenter{margin-top:.5em;margin-bottom:1.5em}
.widget .wp-caption.alignleft,.widget .wp-caption.alignright,.widget .wp-caption.aligncenter{margin-bottom:1em}


    #footer .subscribe_block .subscribe_text .large {
        float: left;
        margin-right: 10px;
    }


    #footer .footer_blocks .footer_block.large {
        width: 250px;
    }


#content .filters_links ul li.large a {
    width: 160px;
    background: #fff;
}


#content .filters_links ul li.large a:hover {
    border: 2px solid #FF6815;
}


#content .filters_links ul li.large a:active,
#content .filters_links ul li.large.active a {
    background: #FF6815;
    color: #fff;
}


#footer .subscribe_block .subscribe_text .large,
#footer .footer_blocks .footer_block .block_name .large {
    font: 20px/24px hagin_caps_medium;
    color: #132d07;
    text-transform: uppercase;
}
 #pgc-1134-1-1 { width:97.3147%;width:calc(97.3147% - ( 0.0268532338309 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}

  .rot_inicio, .rot_gal {
    top: 12%;
    left: 12%;
    width: 100%; }

    .rot_inicio img, .rot_gal img {
      width: 75%; }

      .mod_inicio .rot_gal, .mod_inicio .rot_inicio, .mod_gal .rot_gal, .mod_gal .rot_inicio, .terminos .rot_gal, .terminos .rot_inicio, .mod_nave .rot_gal, .mod_nave .rot_inicio {
        width: 78%;
        top: 13%;
        left: 11%; }


.albastru
{
background-color:#00B2EE;
}

	.show_all
	{
		margin-top: 23px;
	}

.show_all .more
{
	margin-top: -1px;
}

#homepage-message,
#secondary-menu,
#footer-sidebar,
.header-sidebar .widget ul.menu ul a, 
#secondary-menu ul.menu ul a, 
.sb-options {
    background-color: #333;
}

#homepage-message,
#main-slider,
.header-sidebar .widget ul.menu ul a, 
#secondary-menu ul.menu ul a,
.sb-options a,
#colophon {
	border-color: #222;
}
		
	.header-sidebar .widget ul.menu a, 
	#secondary-menu ul.menu a, 
	#footer-menu ul.menu a {
		line-height: 40px;		
		line-height: 4rem;
		padding: 0 10px;		
	}
	
	.header-sidebar .widget ul.menu ul, 
	#secondary-menu ul.menu ul, 
	#footer-menu ul.menu ul	{
		top: 40px;
		width: 188px;
	}
	
	.header-sidebar .widget ul.menu ul a, 
	#secondary-menu ul.menu ul a, 
	#footer-menu ul.menu ul a {
		padding: 5px 10px;
	}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.grid,.inp-items,.logos,.b-showroom__list,.b-tabs__menu,.c-img__list,.c-products__list,.m-main__list,.m-sub__list{margin:0}
.b-tabs__menu{position:relative;z-index:10;display:none}


.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fab{font-family:"Font Awesome 5 Brands"}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #444444;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.external-sites .title {
  position: absolute;
  top: 50%;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  width: 100%;
  left: 0;
  color: #FFF; }

    .battles-list .card a .title {
      margin: 0;
      padding-top: 1em;
      padding-bottom: 1em; }


.campaign-section .title {
  margin: 0; }


.campaign-section .color-gray .title, .campaign-section .color-gray .intro {
  color: #b8b3ae; }


.campaign-section .color-white .title, .campaign-section .color-white .intro {
  color: #FFF; }


.campaign-section .color-red .title, .campaign-section .color-red .intro {
  color: #dc1e0f; }


.campaign-section .color-black .title, .campaign-section .color-black .intro {
  color: #373332; }


.menu-toggle .title {
  display: inline-block; }
.collapsing,.embed-responsive,.modal,.modal-open,.progress{overflow:hidden}
.embed-responsive{position:relative;display:block;width:100%;padding:0}
.embed-responsive::before{display:block;content:""}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-21by9::before{padding-top:42.857143%}
.embed-responsive-16by9::before{padding-top:56.25%}
.embed-responsive-4by3::before{padding-top:75%}
.embed-responsive-1by1::before{padding-top:100%}

#aside_title_rt {
	color: #cfcfcf;
	font-weight: bold;
}


		#cookiemessagebar {
	position: fixed;
	bottom: 0px;
	background: #7F7F7F;
	opacity: 0.9;
	width: 100%;
	z-index: 100;
	color:white;
	left: 0;
}

#cookiemessagebar p {
	margin: 10px auto;
	width: 960px;
	position: relative;
	font-size: 0.9em;
	color: white;
}

#cookiemessagebar a {color: white; text-decoration: underline;}

#cookiemessagebar p a.sluiten {
	position: absolute; right: 0;
}


.home-main__smth-left {
  margin-right: 60px;
  width: 100%;
}

.home-main__smth-left .smth-more {
  margin-top: 20px;
  font-size: 14px;
}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.sub-menu-thumb-contain {
		display: none;
	}


.service-section-list .list-chevron-right {
    vertical-align: middle;
}
[data-elementor-type=popup] .elementor-section-wrap:not(:empty)+#elementor-add-new-section,[data-elementor-type=popup]:not(.elementor-edit-mode){display:none}
.center-block{display:block;margin-left:auto;margin-right:auto}


.center {
  text-align: center;
}

.hp-content.three .cs-article-img img {
	width: 100%;
    max-height: none;
}

.hp-content.three .cs-article-img, .hp-content.three .cs-article-info {
	width: 50%;
}




.partner .img-responsive {
	margin-left:auto;
	margin-right: auto;
}
.header .primary-logo a{color:#333d28}
.header .primary-logo{position:absolute;top:0;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);margin:3rem 0 0;font-size:2.5rem}
.pdp-scrolled .header .primary-logo,.scrolled-down .header .primary-logo{position:relative;top:0;left:0;-webkit-transform:none;transform:none;font-size:2.5rem;line-height:3rem;margin:1.6rem 0;text-align:left}
.header.checkout-header .primary-logo{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;position:relative;top:0;left:0;-webkit-transform:none;transform:none;font-size:2.5rem;line-height:3.8rem;margin:1rem 0 2.2rem 0;text-align:left}
.checkoutlogin-header .primary-logo{font-size:2.5rem;position:absolute;top:3.6rem;left:50%;margin:0;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}


.icon-twitter:before {
	content: "\f099";
}

.logo {
	margin: 10px auto;
}

    .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row {
      padding: 0px; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(1) {
        width: 25%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(2) {
        width: 30%; }

      .fl-page-footer-wrap .fl-page-footer-widgets .fl-page-footer-widgets-row .col-md-4:nth-child(3) {
        width: 45%; }


.posted-on {
  color: #444444; }


.posted-on a {
  color: #0079C1;
  text-decoration: none;
  font-weight: bold; }

	   .site-header .header-content .site-branding .site-title a, .entry-content p, .entry-content ul li, .entry-content ol li, .byline, .posted-on, .entry-header h1, .entry-header h1 a, .site-description, .cat-links, .teaser .teaser-content .home-text .widget-title, .teaser .teaser-content h3, .page-numbers.current, #comments, body {
        	color:;
		-webkit-color:;
	    }

	    .author a, .posted-on a, .cat-links a, .comments-link a, a, .entry-content ul li a{
        	color:;
	    }

	    .author a:hover, .posted-on a:hover, .cat-links a:hover, .comments-link a:hover, a:hover{
        	color:;
	    }
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}


.stepcarousel .panel{
	float: left;

	width: 110px;
         padding-right: 5px;
}

.stepcarousel .panel img{
 border:#f99e1f 1px solid;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}


th.gigpress-country {
}


td.gigpress-country {
}
.featured-products-main{margin-top:30px}
.featured-products,.featured-products-main{width:100%;overflow:hidden}


	h2.post-title {
		margin-bottom: 0.5em;
	}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}


.copyright {
	position:relative;
	padding: 30px 0px;
	line-height: 24px;
}
span.date-display-single{font-size:100%;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

  .btn-cat-collapsed {
    position: absolute;
    right: 0;
    top: 10px;
    text-indent: 0;
    opacity: 1;
    cursor: pointer; }


.footer-01 {
  background: #F1F1F1;
  border-top: 1px #efefef solid;
  font-size: 13px;
}

.footer-01 ul {
  overflow: hidden;
  text-align: left;
}

.footer-01 ul li {
  display: inline-block;
  margin-right: 20px;
}

body.color01 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}


.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  outline: 0;
}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}

.builder-module-block-outer-wrapper {
	margin-left: 0;
	margin-right: 0;
	min-height: 1px;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}

#ie6 .builder-module-block-outer-wrapper {
	overflow: hidden !important;
}






#ie6 .builder-responsive .builder-module-block-outer-wrapper,
#ie6 .builder-responsive .widget-outer-wrapper {
	display: inline;
	overflow: hidden;
	overflow-y: visible;
}
.helper--seperator{display:inline-block;*display:inline;*zoom:1;min-width:5px;margin-left:3px;margin-right:10px;}

#page{
	width: 100%;
		height: 100%;

}

.medium {
    font-size:16px;
}
.shopping-info__schedule{min-width:50%}


.honda-row2
{
margin:5px 0 5px 0;
padding:0px;
width:98px;
height:auto;
float:right;
background:#F3F3F3;
}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}


        
    .notification {
        padding: 10px 72px 10px 45px !important;
    }

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
.text-center{text-align:center!important}
.text-center-xs{text-align:center}

.footer-widgets .widget-block { 
	width:273px;
	padding:25px 15px;
	float:left;
	margin:0 5px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

#site-footer-custom-area-left,
#site-footer-custom-area-right {font-size:12px;font-family: Arial, sans-serif;}

#site-footer-custom-area-right {float: right;text-align: right;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

    .np-home-top-section .news_portal_slider .np-single-slide-wrap img {
        width: 100%;
    }


.np-single-slide-wrap,
.news_portal_carousel .np-single-post,
.news_portal_block_posts .layout3 .np-primary-block-wrap {
    position: relative;
}




.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}
.mainvisual-topics-slider-inner{position:relative}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.regions_rates_table_title {
    display: none;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content {
    text-align: center;
    position: absolute;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h1,
section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h2.like-h1 {
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    text-transform: uppercase;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h3 {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}


    section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h1,
    section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h2.like-h1 {
        font-size: 24px;
    }


p.logo{
	height:85px;
	float:left;
	width:700px;
}

p.logo a img{
	float:left;
	position:absolute;
}

p.logo span img{
	margin:50px 0 0 135px;
}
.header-holder .search-responsive{display:none}

.beans-stepslider2.description .beans-pagination {
  padding: 10px 0 0;
  position: static;
  top: auto;
  bottom: auto;
  right: auto;
  left: auto;
  margin: 0 -2% 20px 0;
}

.beans-stepslider2.description .beans-pagination ul {
  margin: 0;
}

.beans-stepslider2.description .beans-pagination ul li {
  padding: 0;
}

.beans-stepslider2.description .beans-pagination ul li:first-child {
  margin-left: 0;
}
.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .date-end,.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .date-start,.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .end-time,.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .tribe-events-event-cost{font-size:13px}
.tribe-theme-twentyfifteen .tribe-venue-widget-wrapper .date-end{display:block}
.wplp_container.default .text,.wplp_container.default .date,.wplp_container.default .category{font-size:.8em;line-height:1.4;padding-bottom:3px}
.wplp_container .text,.wplp_container .date{overflow:hidden;display:block;text-align:left;line-height:1.23;font-size:1.1em;font-weight:400;text-overflow:ellipsis}
.wplp_container .date{color:#666}
html[dir=rtl] .wplp_container .text,html[dir=rtl] .wplp_container .date{text-align:right}
#container{margin:0 auto;width:1000px}
#container .commentlist{margin:0;padding:0;border-top:#444855 1px solid}
body.site-1 #special-offers-auto24_auction_panel .item a .data .price .text{font-size:14px;margin-right:4px}
.frontpage-new-vehicles div.compareContainer td.text a{color:#666666;font-size:11px;text-decoration:none;line-height:11px;font-family:tahoma, helvetica, sans-serif}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}


.et_pb_text_inner {
	position: relative;
}


.block .block-content #leftnav-tree li.level0 {
    margin-bottom: 6px;
}


.block .block-content #leftnav-tree li.level0.active {
    font-weight: bold;
}


.block .block-content #leftnav-tree li.level0 ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: none;
}


.block .block-content #leftnav-tree li.level0.active ul.level1 {
    font-weight: normal;
    margin: 0 15px 5px;
    display: block;
}
.content .testimonial_content .container .container_inner{padding:0}


#inner
{
position: relative;
padding: 13px 30px 13px 30px;
z-index: 2;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

  .tt-header .top-inner .container {
    position: relative;
  }


.tt-slider-wide .container {
  position: relative;
}


.footer-widget-container {
	float: left;
	width: 100%;
}


#site-nav .nav-inner-introduction {
  margin-bottom: 30px; }


.mm-panel .nav-inner-introduction {
  padding: 20px 0; }


.mm-panel .nav-inner-introduction a {
  font-weight: bold;
  font-size: 16px;
  text-decoration: underline; }

  .mm-panel .nav-inner-introduction a:hover, .mm-panel .nav-inner-introduction a:focus {
    text-decoration: none; }

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

	
	
	#footer-outer #social li {	
	   margin-right: 10px;
	   margin-left: 0px!important;
	}

	
	body:not(.material) #header-secondary-outer ul#social {
		padding: 10px 0px;
	}


body.material #header-outer #social-in-menu i {
    font-size: 18px!important;
    width: 36px;
}

#header-secondary-outer #social a i { font-size: 16px!important;}

#header-secondary-outer #social a {
    line-height: 28px!important;
}


#header-secondary-outer #social li:first-child a { padding-left: 0!important; margin-left: 0!important;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


.testimonial-image {
	width: 175px;
	height: 175px;
	border: 5px solid #021e47;
}


.member-testimonials .testimonial-image {
	margin-bottom: 15px;
}
.header-lower .logo-wrapper .hamburger-wrapper{float:left;display:block;margin-right:1.94712%;width:18.44231%;padding-top:30px;}
.header-lower .logo-wrapper .hamburger-wrapper:last-child{margin-right:0;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger{display:block;width:28px;height:28px;float:right;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger img{width:100%;}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }

.map_filter_circle{
	width:14px;
	height:14px;
	background:#42AA98;
	border-radius:8px;
	margin-right:15px;
}


.trama_map_holder .marker.marker_cat_dining .marker_icon,
.map_filter_dining .map_filter_circle{background:#f26c4f;}

.trama_map_holder .marker.marker_cat_shopping .marker_icon,
.map_filter_shopping .map_filter_circle{background:#8560a8;}

.trama_map_holder .marker.marker_cat_education .marker_icon,
.map_filter_education .map_filter_circle{background:#39b54a;}

.trama_map_holder .marker.marker_cat_fitness .marker_icon,
.map_filter_fitness .map_filter_circle{background:#ec008c;}

.trama_map_holder .marker.marker_cat_entertainment .marker_icon,
.map_filter_entertainment .map_filter_circle{background:#00bff3;}

.trama_map_holder .marker.marker_cat_recreation .marker_icon,
.map_filter_recreation .map_filter_circle{background:#ffff00;}


.testimonials {
  width: 100%;
}


.testimonials-slides {
  margin-bottom: 52px;
  padding-bottom: 52px;
  position: relative;
}


.testimonials-slides:focus {
  outline: 0;
}


.testimonials-item {
  opacity: 0.66;
  width: 100%;
}


.testimonials-item.is-selected {
  opacity: 1;
}


.testimonials-item figure {
  margin: 0;
  padding: 0 2em;
}


.testimonials-item img {
  display: block;
  margin: auto;
  max-height: 250px;
  width: auto;
}


.testimonials-item p {
  font-size: 12px;
  text-align: center;
}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }


.fb-box {
	width: 96%;
	margin: 2%;
	height: 100%;
	background: #006eb8;
	float: left;
	position: relative;
}


.fb-box h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}


.fb-box h3 .fa { font-size: 24px; margin-right: 15px; }



.fb-box .fb-page {
	margin: 8% auto;
	display: block;
	max-width: 90%;
}

.archive_header .link-all { position: absolute; right: 0; top: 0; color: #EF6141; }

.archive_header .link-all a { display: block; float: left; margin-right: 10px; }
.post-meta{font-style:italic;color:#616262;}
.invert .post-meta{color:#fff;}
.post-list .views-row .post-meta{font-style:italic;}

.logo h1 { 
	padding:0; 
	font:700 30px 'Roboto'; 
	color:#000000;
}

#header .logo { 
	padding:0; 
	z-index:99; 
	float:left;
}

#header .logo p { 
	margin-top:0px; 
	color:#323232; 
	font:400 15px 'Assistant';
}

		.logo h1 a { color:#000000;}
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}


    #pop_up .ordering .order_content .right .products_block .product_name {
        width: 95px;
    }


#content .product_block .product_name {
    height: 42px;
    
    overflow: hidden;
    position: absolute;
    bottom: 60px;
    text-align: center;
    width: 80%;
}


#content .product_block .product_name a {
    font: 20px/20px cuprum;
    color: #1b0a1b;
    text-decoration: none;
}


#content .selected_product .information .product_name {
    font: 24px/28px hagin_caps_medium;
    color: #132d07;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#cloudrate {
	width: 920px;
	height: 190px;
	margin-top: 25px;
	margin-bottom: 10px;
}


  #footer .ce_image {
    float: left;
    margin-right: 35px;
  }


  #footer .ce_image img {
    max-height: 120px;
    width: auto;
  }



  .modal__inside .ce_image {
    float: right;
    width: 360px;
  }


    .modal__inside .ce_text,
    .modal__inside .ce_image {
      float: none;
      width: 100%;
    }




.head_menu{
    width: 100%;
    height: 89px;
    padding: 23px 10px 0 10px;
    border-bottom: 1px solid #e1e1e1;
}
